h5{
    font-family: "Sora", sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    font-weight:600;
    font-size:15px;
}
h4{
    font-weight: 400;
    font-size: 20px;
    line-height: 22px;
}
h3{
    font-weight: 400;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -0.5px;
}
h2{
    font-weight: 400;
    font-size: 38px;
    line-height: 38px;
    letter-spacing: -0.5px;
}
h1{
    font-weight: 400;
    font-size: 38px;
    line-height: 38px;
    letter-spacing: -0.5px;
}
p{
    font-size:15px;
    line-height:20px;
}
.content-wrapper .content-inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
.dataroom__item--document_main p {
    padding-left:90px;
}
.dataroom__item--first-level .dataroom__item--document-item {
    padding-top: 20px;
}
.dataroom__item--document {
    margin-right: 20px;
}
.dataroom__item--plusMinus {
    position: absolute;
    top: 8px;
    left: 400px;
	right:inherit;
}
.location__wrap .location__map{
    margin-top: 70px;
}
.location__tab h3 {
    line-height: 65px;
}
.location__map iframe {
    width: 100%;
    height:600px;
}
.ns_heroTitle__date {
    padding-top: 35px;
    padding-right: 0px;
}
.cr_heroTitle__date {
    float: right;
    text-align: right;
    padding-top: 22px;
    padding-right: 0px;
}
.newsCases__items {
    padding-top: 100px;
    padding-left: 0px;
	padding-bottom:0;
}
.cr_desc__content{
    width: calc(50vw - 40px);
}
.cr_heroTitle__title h1{
    float: left;
    font-size: 28px;
}
.cr_heroTitle__date {
    float: right;
    text-align: right;
    padding-top: 22px;
    padding-right: 0px;
}
.cr_heroImage {
    margin-left: 20px;
    padding-bottom: 0px;
    width: calc(75vw - 40px);
    display: inline-block;
    padding-left: 20px;
    margin-top: -5px;
    position:relative;
}
section.three-img-wrapper.three-img-wrapper__hero{
	margin-bottom:0;
}
.owl-nav {
    bottom: 140px;
}
.cta-large{
    font-size: 38px;
    line-height: 38px;
}
.underground {
    width: 30px;
    float: left;
    margin-right: 20px;
    position: relative;
    top: 8px;
}
.two-col-content-wrapper h4 span {
    width: 130px;
}
.cr_heroTitle {
    margin-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: calc(75vw - 60px);
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
}